table.insert(portraits, {'fbl01_', 2})
table.insert(portraits, {'fbl02_', 2})
table.insert(portraits, {'fbl03_', 2})
table.insert(portraits, {'fbl04_', 2})
table.insert(portraits, {'fbl05_', 2})
table.insert(portraits, {'fbl06_', 2})
table.insert(portraits, {'fbl07_', 2})
table.insert(portraits, {'fbl08_', 2})
table.insert(portraits, {'fbl09_', 2})
table.insert(portraits, {'fbl10_', 2})
table.insert(portraits, {'fbl11_', 2})
table.insert(portraits, {'fbl12_', 2})
table.insert(portraits, {'fbl13_', 2})
table.insert(portraits, {'fbl14_', 2})
table.insert(portraits, {'fbl15_', 2})
table.insert(portraits, {'fbl16_', 2})
table.insert(portraits, {'fbl17_', 2})
table.insert(portraits, {'fbl18_', 2})
table.insert(portraits, {'fbl19_', 2})
table.insert(portraits, {'fbl20_', 2})
table.insert(portraits, {'fbl21_', 2})
table.insert(portraits, {'fbl22_', 2})
table.insert(portraits, {'fbl23_', 2})
table.insert(portraits, {'fbl24_', 2})
table.insert(portraits, {'fbl25_', 2})
table.insert(portraits, {'fbl26_', 2})
table.insert(portraits, {'fbl27_', 2})
table.insert(portraits, {'fbl28_', 2})
table.insert(portraits, {'fbl29_', 2})
table.insert(portraits, {'fbl30_', 2})
table.insert(portraits, {'fbl31_', 2})
table.insert(portraits, {'fbl32_', 2})
table.insert(portraits, {'fbl33_', 2})
table.insert(portraits, {'fbl34_', 2})
table.insert(portraits, {'fbl35_', 2})
table.insert(portraits, {'mbl01_', 1})
table.insert(portraits, {'mbl02_', 1})
table.insert(portraits, {'mbl03_', 1})
table.insert(portraits, {'mbl05_', 1})
table.insert(portraits, {'mbl06_', 1})
table.insert(portraits, {'mbl07_', 1})
table.insert(portraits, {'mbl08_', 1})
table.insert(portraits, {'mbl09_', 1})
table.insert(portraits, {'mbl10_', 1})
table.insert(portraits, {'mbl11_', 1})
table.insert(portraits, {'mbl12_', 1})
table.insert(portraits, {'mbl13_', 1})
table.insert(portraits, {'mbl14_', 1})
table.insert(portraits, {'mbl15_', 1})
table.insert(portraits, {'mbl16_', 1})
table.insert(portraits, {'mbl17_', 1})
table.insert(portraits, {'mbl18_', 1})
table.insert(portraits, {'mbl19_', 1})
table.insert(portraits, {'mbl20_', 1})
table.insert(portraits, {'mbl22_', 1})
table.insert(portraits, {'mbl25_', 1})
